@import "../../variables"
@import "../../mixins"

.calculator_block
  padding: 2.20rem 1.15rem 1.45rem
  @include acc_border
  background: white
  display: flex
  flex-direction: column
  align-items: center
  .img_wrap
    margin-bottom: 24px
  .title
    font-size: 14px
    margin-bottom: 28px
  .result-list
    margin-top: 24px
    list-style-type: none
    padding: 0 4px
    width: 100%
    &__item
      display: flex
      margin-bottom: 24px

      &:last-child
        margin-bottom: 0
      .value
        width: 40%
        display: block
      .key
        display: block
        width: 60%
        color: $text_gray


.inline_form
  .input-group
    input
      @include acc_border
      padding: 12px 16px
      height: 45px
  .inline-form_btn
    background-color: $blue
    transition: all .3s ease-in-out
    height: 100%
    border-radius: 5px
    width: 45px
    &:hover
      background-color: $hover_blue